.EntityList {
    display: flex;
    flex-flow: column;
    flex: 1 1;
}

.EntityList a:hover, .EntityList a:visited, .EntityList a:link {
    color: black;
    text-decoration: underline;
}

.EntityList .container {
    background-color: white;
    box-shadow: 0 2px 9px #ddd;
    transform-origin: 0 0;
    transform: scale(calc(var(--zoom) / 100), calc(var(--zoom) / 100));
}

.EntityList h1 {
    font-size: 20px;
    line-height: 27px;
    padding: 16px 20px 0;
}

.EntityList table {
    font-size: 14px;
    display: flex;
    flex-flow: column;
}

.EntityList table tr {
    display: flex;
    height: 38px;
}

.EntityList thead {
    font-weight: 600;
}

.EntityList table tr > *:first-child {
    padding-left: 20px;
}

.EntityList table tr > *:last-child {
    padding-right: 20px;
}

.EntityList table tr * {
    margin: auto;
}

.EntityList table tr:first-child > * {
    text-align: center;
}

.EntityList table tr  * {
    text-align: center;
}
.EntityList table tr td:first-child {
    text-align: left;
}

tr .dynamic-width {
    flex: 1 1;
}

tr .static-width {
    min-width: 14%;
    max-width: 15%;
}
tr .static-width:last-child {
    min-width: 10%;
}


tr:hover {
    background: #f4f7f6;
}

.EntityList tr:nth-child(even) {
    background-color: #f9f9f9;
}


select {
    text-align-last: center;
    margin: 0;
}

.inProgress {
    color: blue;
}

button {
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
}

input {
    font-size: 14px;
    line-height: 18px;
    font-style: normal;
}
.EntityList .dynamic-width input {
    margin: 0 2px;
}

[data-percent]:after {
    content: attr(data-percent);

    width: 21px;
    padding: 6px 10px 3px 11px;

    border: 1px solid #000;
    border-radius: 50%;

    position: absolute;
    margin: -80px -20px;
}

input[type=date] {
    height: 18px;
}
/* Chromium: remove arrows from input[type=date] */
::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
::-webkit-clear-button {
    display: none;
}
::-webkit-datetime-edit {
    padding-right: 5px;
}
::-webkit-calendar-picker-indicator {
    color: transparent;
    background-image: url(../../../../images/icons/chevron_down.svg);
    background-position: center;
    margin: 0;
}

button.menu {
    margin-left: -30px;
}

.activeSection:after {
    content: '';
    background-image: url(../../../../images/icons/chevron_down.svg);
    background-position: center;
    width: 23px;
    height: 20px;
    margin: 0 auto;
    position: fixed;
}

.EntityList img[src$='.svg'] {
    height: 19px;
    width: 34px;
}

.EntityList i.action-green {
    color: green;
    font-family: Material Icons;
}

.EntityList i.action-red {
    color: red;
    font-family: Material Icons;
}

.EntityList .action-icon {
    height: 19px;
    width: 19px;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.EntityList .action-icon.disabled {
    filter: opacity(.3);
    cursor: default;
}
.EntityList .action-icon-remove {
    background-image: url(../../../../images/icons/remove.svg);
}

.EntityList .action-icon-edit {
    background-image: url(../../../../images/icons/edit.svg);
}

.EntityList .action-icon-archive {
    background-image: url(../../../../images/icons/archive_action.svg);
}

.EntityList .action-icon-restore {
    background-image: url(../../../../images/icons/restore.svg);
}

.EntityList .action-icon-share {
    background-image: url(../../../../images/icons/share.svg);
}

.static-width.actions {
    padding-right: 10px;
    display: flex;
    flex-flow: row;
    justify-content: space-between;
}

.EntityList #popupAsk.show ~ #dim,
.EntityList #share.show ~ #dim,
.EntityList #popup.show ~ #dim {
    left: 0;
    top: -16px;
}
